.u-block-e79b-5 {
  position: absolute;
  top: auto;
  bottom: 20px;
}

.u-block-e79b-3 {
  position: absolute;
  left: 0;
}

.u-block-e79b-4 {
  position: absolute;
  right: 0;
}

 .u-section-1-1 {
  background-image: url("images/MB_Slider1-new.jpg");
  background-position: 50% 50%;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 370px;
}

.u-section-1-1 .u-group-1 {
  width: 626px;
  min-height: 184px;
  margin: 60px auto;
}

.u-section-1-1 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1-1 .u-text-1 {
  font-size: 4.5rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 305px;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 312px;
  }

  .u-section-1-1 .u-group-1 {
    min-height: 142px;
  }

  .u-section-1-1 .u-text-1 {
    width: auto;
    margin-left: 58px;
    margin-right: 58px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 292px;
  }

  .u-section-1-1 .u-group-1 {
    width: 458px;
    min-height: 140px;
  }

  .u-section-1-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 3rem;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 262px;
  }

  .u-section-1-1 .u-group-1 {
    min-height: 136px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 2.75rem;
    margin-left: 31px;
    margin-right: 31px;
  }
}

 .u-section-1-2 {
  background-image: url("images/MB_Slider2-new.jpg");
  background-position: 50% 50%;
}

.u-section-1-2 .u-sheet-1 {
  min-height: 370px;
}

.u-section-1-2 .u-group-1 {
  width: 674px;
  min-height: 184px;
  margin: 93px auto;
}

.u-section-1-2 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1-2 .u-text-1 {
  font-size: 4.5rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 52px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 305px;
  }

  .u-section-1-2 .u-group-1 {
    margin-top: 60px;
    margin-bottom: 59px;
  }
}

@media (max-width: 991px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 312px;
  }

  .u-section-1-2 .u-group-1 {
    min-height: 142px;
  }

  .u-section-1-2 .u-text-1 {
    width: auto;
    margin-top: 26px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 292px;
  }

  .u-section-1-2 .u-group-1 {
    width: 458px;
    min-height: 140px;
    margin-bottom: 60px;
  }

  .u-section-1-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 3rem;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 262px;
  }

  .u-section-1-2 .u-group-1 {
    min-height: 136px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 2.75rem;
    margin-left: 31px;
    margin-right: 31px;
  }
}

 .u-section-1-3 {
  background-image: url("images/MB_Slider3-new.jpg");
  background-position: 50% 50%;
}

.u-section-1-3 .u-sheet-1 {
  min-height: 370px;
}

.u-section-1-3 .u-group-1 {
  width: 674px;
  min-height: 184px;
  margin: 93px auto;
}

.u-section-1-3 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1-3 .u-text-1 {
  font-size: 4.5rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 52px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 305px;
  }

  .u-section-1-3 .u-group-1 {
    margin-top: 60px;
    margin-bottom: 59px;
  }
}

@media (max-width: 991px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 312px;
  }

  .u-section-1-3 .u-group-1 {
    min-height: 142px;
    margin-bottom: 60px;
  }

  .u-section-1-3 .u-text-1 {
    width: auto;
    margin-top: 31px;
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 767px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 292px;
  }

  .u-section-1-3 .u-group-1 {
    width: 458px;
    min-height: 140px;
  }

  .u-section-1-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1-3 .u-text-1 {
    font-size: 3rem;
    margin-top: 43px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 262px;
  }

  .u-section-1-3 .u-group-1 {
    min-height: 136px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1-3 .u-text-1 {
    font-size: 2.75rem;
    margin-top: 19px;
    margin-left: 31px;
    margin-right: 31px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 20px;
}.u-section-3 .u-sheet-1 {
  min-height: 800px;
}

.u-section-3 .u-list-1 {
  grid-template-rows: auto;
  width: 1000px;
  margin: 0 auto;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: 50% 50%;
  min-height: 800px;
  grid-gap: 0px 0px;
}

.u-section-3 .u-list-item-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 4px 30px;
}

.u-section-3 .u-image-1 {
  height: 324px;
  width: 350px;
  transition-duration: 0.5s;
  margin: 10px auto 0;
}

.u-section-3 .u-btn-1 {
  border-style: none;
  font-size: 1.75rem;
  padding-left: 40px;
  padding-right: 40px;
  margin: 0 auto;
}

.u-section-3 .u-list-item-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 4px 30px;
}

.u-section-3 .u-image-2 {
  height: 324px;
  width: 350px;
  transition-duration: 0.5s;
  margin: 10px auto 0;
}

.u-section-3 .u-btn-2 {
  border-style: none;
  font-size: 1.75rem;
  padding-left: 40px;
  padding-right: 40px;
  margin: 0 auto;
}

.u-section-3 .u-list-item-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 4px 30px;
}

.u-section-3 .u-image-3 {
  height: 324px;
  width: 350px;
  transition-duration: 0.5s;
  margin: 10px auto 0;
}

.u-section-3 .u-btn-3 {
  border-style: none;
  font-size: 1.75rem;
  padding-left: 40px;
  padding-right: 40px;
  margin: 0 auto;
}

.u-section-3 .u-list-item-4 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 4px 30px;
}

.u-section-3 .u-image-4 {
  height: 324px;
  width: 350px;
  transition-duration: 0.5s;
  margin: 10px auto 0;
}

.u-section-3 .u-btn-4 {
  border-style: none;
  font-size: 1.75rem;
  padding-left: 40px;
  padding-right: 40px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-list-1 {
    width: 940px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 752px;
  }

  .u-section-3 .u-btn-1 {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .u-section-3 .u-btn-2 {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .u-section-3 .u-btn-3 {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .u-section-3 .u-btn-4 {
    padding-top: 8px;
    padding-bottom: 8px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1858px;
  }

  .u-section-3 .u-list-1 {
    width: 720px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1857px;
  }

  .u-section-3 .u-list-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1318px;
  }

  .u-section-3 .u-list-1 {
    width: 340px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 1318px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 29px;
  }

  .u-section-3 .u-image-1 {
    height: 296px;
    width: 320px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 29px;
  }

  .u-section-3 .u-image-2 {
    height: 296px;
    width: 320px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-bottom: 29px;
  }

  .u-section-3 .u-image-3 {
    height: 296px;
    width: 320px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-bottom: 29px;
  }

  .u-section-3 .u-image-4 {
    height: 296px;
    width: 320px;
  }
}

.u-block-142a-6:not([data-block-selected]):not([data-cell-selected]),
.u-block-142a-6:not([data-block-selected]):not([data-cell-selected]):before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, custom-border, border-top-width, border-left-width, border-right-width, border-bottom-width, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-142a-6:not([data-block-selected]):not([data-cell-selected]).u-block-142a-6:not([data-block-selected]):not([data-cell-selected]).u-block-142a-6:not([data-block-selected]):not([data-cell-selected]):hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  box-shadow: undefined undefined undefined rgba(var(--undefined-r),var(--undefined-g),var(--undefined-b),0) !important;
  text-shadow: undefined undefined undefined rgba(var(--undefined-r),var(--undefined-g),var(--undefined-b),0) !important;
  border-style: solid !important;
  border-width: 0px !important;
}

.u-block-142a-6:not([data-block-selected]):not([data-cell-selected]) {
  border-style: solid !important;
  border-width: 0px !important;
}

.u-block-142a-6.u-block-142a-6.u-block-142a-6.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  box-shadow: undefined undefined undefined rgba(var(--undefined-r),var(--undefined-g),var(--undefined-b),0) !important;
  text-shadow: undefined undefined undefined rgba(var(--undefined-r),var(--undefined-g),var(--undefined-b),0) !important;
  border-style: solid !important;
  border-width: 0px !important;
}

.u-block-142a-6 {
  border-style: solid !important;
  border-width: 0px !important;
}

.u-block-142a-10:not([data-block-selected]):not([data-cell-selected]),
.u-block-142a-10:not([data-block-selected]):not([data-cell-selected]):before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, custom-border, border-top-width, border-left-width, border-right-width, border-bottom-width, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-142a-10:not([data-block-selected]):not([data-cell-selected]).u-block-142a-10:not([data-block-selected]):not([data-cell-selected]).u-block-142a-10:not([data-block-selected]):not([data-cell-selected]):hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  box-shadow: undefined undefined undefined rgba(var(--undefined-r),var(--undefined-g),var(--undefined-b),0) !important;
  text-shadow: undefined undefined undefined rgba(var(--undefined-r),var(--undefined-g),var(--undefined-b),0) !important;
  border-style: solid !important;
  border-width: 0px !important;
}

.u-block-142a-10:not([data-block-selected]):not([data-cell-selected]) {
  border-style: solid !important;
  border-width: 0px !important;
}

.u-block-142a-10.u-block-142a-10.u-block-142a-10.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  box-shadow: undefined undefined undefined rgba(var(--undefined-r),var(--undefined-g),var(--undefined-b),0) !important;
  text-shadow: undefined undefined undefined rgba(var(--undefined-r),var(--undefined-g),var(--undefined-b),0) !important;
  border-style: solid !important;
  border-width: 0px !important;
}

.u-block-142a-10 {
  border-style: solid !important;
  border-width: 0px !important;
}

.u-block-142a-14:not([data-block-selected]):not([data-cell-selected]),
.u-block-142a-14:not([data-block-selected]):not([data-cell-selected]):before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, custom-border, border-top-width, border-left-width, border-right-width, border-bottom-width, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-142a-14:not([data-block-selected]):not([data-cell-selected]).u-block-142a-14:not([data-block-selected]):not([data-cell-selected]).u-block-142a-14:not([data-block-selected]):not([data-cell-selected]):hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  box-shadow: undefined undefined undefined rgba(var(--undefined-r),var(--undefined-g),var(--undefined-b),0) !important;
  text-shadow: undefined undefined undefined rgba(var(--undefined-r),var(--undefined-g),var(--undefined-b),0) !important;
  border-style: solid !important;
  border-width: 0px !important;
}

.u-block-142a-14:not([data-block-selected]):not([data-cell-selected]) {
  border-style: solid !important;
  border-width: 0px !important;
}

.u-block-142a-14.u-block-142a-14.u-block-142a-14.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  box-shadow: undefined undefined undefined rgba(var(--undefined-r),var(--undefined-g),var(--undefined-b),0) !important;
  text-shadow: undefined undefined undefined rgba(var(--undefined-r),var(--undefined-g),var(--undefined-b),0) !important;
  border-style: solid !important;
  border-width: 0px !important;
}

.u-block-142a-14 {
  border-style: solid !important;
  border-width: 0px !important;
}

.u-block-142a-38:not([data-block-selected]):not([data-cell-selected]),
.u-block-142a-38:not([data-block-selected]):not([data-cell-selected]):before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, custom-border, border-top-width, border-left-width, border-right-width, border-bottom-width, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-142a-38:not([data-block-selected]):not([data-cell-selected]).u-block-142a-38:not([data-block-selected]):not([data-cell-selected]).u-block-142a-38:not([data-block-selected]):not([data-cell-selected]):hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  box-shadow: undefined undefined undefined rgba(var(--undefined-r),var(--undefined-g),var(--undefined-b),0) !important;
  text-shadow: undefined undefined undefined rgba(var(--undefined-r),var(--undefined-g),var(--undefined-b),0) !important;
  border-style: solid !important;
  border-width: 0px !important;
}

.u-block-142a-38:not([data-block-selected]):not([data-cell-selected]) {
  border-style: solid !important;
  border-width: 0px !important;
}

.u-block-142a-38.u-block-142a-38.u-block-142a-38.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  box-shadow: undefined undefined undefined rgba(var(--undefined-r),var(--undefined-g),var(--undefined-b),0) !important;
  text-shadow: undefined undefined undefined rgba(var(--undefined-r),var(--undefined-g),var(--undefined-b),0) !important;
  border-style: solid !important;
  border-width: 0px !important;
}

.u-block-142a-38 {
  border-style: solid !important;
  border-width: 0px !important;
}

.u-block-142a-42:not([data-block-selected]):not([data-cell-selected]),
.u-block-142a-42:not([data-block-selected]):not([data-cell-selected]):before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, custom-border, border-top-width, border-left-width, border-right-width, border-bottom-width, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-142a-42:not([data-block-selected]):not([data-cell-selected]).u-block-142a-42:not([data-block-selected]):not([data-cell-selected]).u-block-142a-42:not([data-block-selected]):not([data-cell-selected]):hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  box-shadow: undefined undefined undefined rgba(var(--undefined-r),var(--undefined-g),var(--undefined-b),0) !important;
  text-shadow: undefined undefined undefined rgba(var(--undefined-r),var(--undefined-g),var(--undefined-b),0) !important;
  border-style: solid !important;
  border-width: 0px !important;
}

.u-block-142a-42:not([data-block-selected]):not([data-cell-selected]) {
  border-style: solid !important;
  border-width: 0px !important;
}

.u-block-142a-42.u-block-142a-42.u-block-142a-42.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  box-shadow: undefined undefined undefined rgba(var(--undefined-r),var(--undefined-g),var(--undefined-b),0) !important;
  text-shadow: undefined undefined undefined rgba(var(--undefined-r),var(--undefined-g),var(--undefined-b),0) !important;
  border-style: solid !important;
  border-width: 0px !important;
}

.u-block-142a-42 {
  border-style: solid !important;
  border-width: 0px !important;
}

.u-block-142a-44:not([data-block-selected]):not([data-cell-selected]),
.u-block-142a-44:not([data-block-selected]):not([data-cell-selected]):before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, custom-border, border-top-width, border-left-width, border-right-width, border-bottom-width, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-142a-44:not([data-block-selected]):not([data-cell-selected]).u-block-142a-44:not([data-block-selected]):not([data-cell-selected]).u-block-142a-44:not([data-block-selected]):not([data-cell-selected]):hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  box-shadow: undefined undefined undefined rgba(var(--undefined-r),var(--undefined-g),var(--undefined-b),0) !important;
  text-shadow: undefined undefined undefined rgba(var(--undefined-r),var(--undefined-g),var(--undefined-b),0) !important;
  border-style: solid !important;
  border-width: 0px !important;
}

.u-block-142a-44:not([data-block-selected]):not([data-cell-selected]) {
  border-style: solid !important;
  border-width: 0px !important;
}

.u-block-142a-44.u-block-142a-44.u-block-142a-44.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  box-shadow: undefined undefined undefined rgba(var(--undefined-r),var(--undefined-g),var(--undefined-b),0) !important;
  text-shadow: undefined undefined undefined rgba(var(--undefined-r),var(--undefined-g),var(--undefined-b),0) !important;
  border-style: solid !important;
  border-width: 0px !important;
}

.u-block-142a-44 {
  border-style: solid !important;
  border-width: 0px !important;
}

.u-section-3 .u-image-1,
.u-section-3 .u-image-1:before,
.u-section-3 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-image-1.u-image-1.u-image-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-image-1.u-image-1.u-image-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-image-2,
.u-section-3 .u-image-2:before,
.u-section-3 .u-image-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-image-2.u-image-2.u-image-2:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-image-2.u-image-2.u-image-2.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-image-3,
.u-section-3 .u-image-3:before,
.u-section-3 .u-image-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-image-3.u-image-3.u-image-3:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-image-3.u-image-3.u-image-3.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-image-4,
.u-section-3 .u-image-4:before,
.u-section-3 .u-image-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-image-4.u-image-4.u-image-4:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-image-4.u-image-4.u-image-4.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}.u-section-4 .u-sheet-1 {
  min-height: 37px;
}@font-face {
  font-family: 'TitilliumWeb-Regular';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/TitilliumWeb-Regular.ttf);
}@font-face {
  font-family: 'Anton-Regular';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Anton-Regular.ttf);
}@font-face {
  font-family: 'TitilliumWeb-Bold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/TitilliumWeb-Bold.ttf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'Anton-Regular';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Anton-Regular.ttf);
}@font-face {
  font-family: 'TitilliumWeb-Regular';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/TitilliumWeb-Regular.ttf);
}@font-face {
  font-family: 'TitilliumWeb-Bold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/TitilliumWeb-Bold.ttf);
}